app.name=VitaraChartsLibrary
app.platform=MicroStrategyLibrary
app.version=5314242
custom.IBCSGlobal.txt.hash=16a164a2259a0060dca1db9d86a2946d
custom.IBCSGlobal.txt.path=VitaraCharts/custom/IBCSGlobal.txt
custom.MessageBundle_de.txt.hash=c632e71b40f088e7016d0ce4ec88f77f
custom.MessageBundle_de.txt.path=VitaraCharts/custom/MessageBundle_de.txt
custom.MessageBundle_en.txt.hash=f689191facaa7657a394f729333821a3
custom.MessageBundle_en.txt.path=VitaraCharts/custom/MessageBundle_en.txt
custom.MessageBundle_en_us.txt.hash=e7921a8c1ed3f46e1aa777108450ffb8
custom.MessageBundle_en_us.txt.path=VitaraCharts/custom/MessageBundle_en_us.txt
custom.MessageBundle_es.txt.hash=e6e7d34bf26c6d42e16d94d668f7f8c9
custom.MessageBundle_es.txt.path=VitaraCharts/custom/MessageBundle_es.txt
custom.MessageBundle_fr.txt.hash=ed34993c156ac61894c70bfbe81f45aa
custom.MessageBundle_fr.txt.path=VitaraCharts/custom/MessageBundle_fr.txt
custom.MessageBundle_ko.txt.hash=07b9f3f881c8a82a543b476c16b6e425
custom.MessageBundle_ko.txt.path=VitaraCharts/custom/MessageBundle_ko.txt
custom.Translated_French_pair.txt.hash=e21b838d878f5cde7ab73d552693d4cd
custom.Translated_French_pair.txt.path=VitaraCharts/custom/Translated_French_pair.txt
custom.Translated_German_pair.txt.hash=be9a93076ec7c9cf91d2df970c451200
custom.Translated_German_pair.txt.path=VitaraCharts/custom/Translated_German_pair.txt
custom.cloud-download.png.hash=bce9f0d215fcdd79f4d92a091a4d6377
custom.cloud-download.png.path=VitaraCharts/custom/images/cloud-download.png
custom.css=VitaraCharts/custom/customStyles.css
custom.customIBCSStyles.css.hash=5738017377601c73b6a431ee52a75070
custom.customIBCSStyles.css.path=VitaraCharts/custom/customIBCSStyles.css
custom.customMarkerInfo.txt.hash=9911f0216099d3b9899a8e21d3720c50
custom.customMarkerInfo.txt.path=VitaraCharts/custom/customMarkerInfo.txt
custom.customStyles.css.hash=45dfc377c9331c1828eecb09697265b6
custom.customStyles.css.path=VitaraCharts/custom/customStyles.css
custom.diamondAnimated.gif.hash=1cccca5729ef075e6ad58913f5e30251
custom.diamondAnimated.gif.path=VitaraCharts/custom/images/diamondAnimated.gif
custom.global=VitaraCharts/custom/global.txt
custom.global.txt.hash=08353474d451e11eb174aa2186da88e6
custom.global.txt.path=VitaraCharts/custom/global.txt
custom.whitelist.txt.hash=93b239af1606a566bcc46e7aed3a5ba2
custom.whitelist.txt.path=VitaraCharts/custom/whitelist.txt
file.BuildStructureValidation.jsp.hash=307f823b95d7412bb88d56a6b9730dce
file.BuildStructureValidation.jsp.path=VitaraCharts/utils/CheckHealth/BuildStructureValidation.jsp
file.CustomFilesValidation.jsp.hash=75380be4075e3a2f4180b0de772dd440
file.CustomFilesValidation.jsp.path=VitaraCharts/utils/CheckHealth/CustomFilesValidation.jsp
file.FilesIntegrityCheck.jsp.hash=8e126aa368017de8c8ab2e58822c60fa
file.FilesIntegrityCheck.jsp.path=VitaraCharts/utils/CheckHealth/FilesIntegrityCheck.jsp
file.Html5ViPage.css.hash=3568a28245c303cee49a4b9c01cdc4eb
file.Html5ViPage.css.path=VitaraCharts/style/Html5ViPage.css
file.Html5ViPage.js.hash=07a19e184060fd487939afc247778c6d
file.Html5ViPage.js.path=VitaraSimpleKPIChartLibrary/javascript/Html5ViPage.js
file.LicenseValidation.jsp.hash=339af65b168a305cc8a6869de6f70d3a
file.LicenseValidation.jsp.path=VitaraCharts/utils/CheckHealth/LicenseValidation.jsp
file.Thumbs.db.hash=719a6151021987b8e7f451451c8baf54
file.Thumbs.db.path=VitaraCharts/style/v5314242/images/Thumbs.db
file.VersionCompatibility.jsp.hash=8e8f1ed6d55f0fbe47c76280fccffb65
file.VersionCompatibility.jsp.path=VitaraCharts/utils/CheckHealth/VersionCompatibility.jsp
file.VitaraD3CalHeatMapChartLibraryv5314242.js.hash=fed1b3da13f2d038ae644fc2695773e3
file.VitaraD3CalHeatMapChartLibraryv5314242.js.path=VitaraD3CalHeatMapChartLibrary/javascript/mojo/js/source/VitaraD3CalHeatMapChartLibraryv5314242.js
file.VitaraD3CalHeatMapDropZones.js.hash=b60bb086c83012a60a1ba43b7c347dae
file.VitaraD3CalHeatMapDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraD3CalHeatMapDropZones.js
file.VitaraD3CirclePackedChartDropZones.js.hash=94b9347f39aae973fcc70fc7343aabb9
file.VitaraD3CirclePackedChartDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraD3CirclePackedChartDropZones.js
file.VitaraD3CirclePackingChartLibraryv5314242.js.hash=8df41c54fd1d6d6f91df1d0d8280d152
file.VitaraD3CirclePackingChartLibraryv5314242.js.path=VitaraD3CirclePackingChartLibrary/javascript/mojo/js/source/VitaraD3CirclePackingChartLibraryv5314242.js
file.VitaraD3KPIAnimationChartLibraryv5314242.js.hash=2e8db8b5d115218660da3de284dff64d
file.VitaraD3KPIAnimationChartLibraryv5314242.js.path=VitaraD3KPIAnimationChartLibrary/javascript/mojo/js/source/VitaraD3KPIAnimationChartLibraryv5314242.js
file.VitaraD3KPIAnimationDropZones.js.hash=dcb5e023048f5321fb1741378386f8d7
file.VitaraD3KPIAnimationDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraD3KPIAnimationDropZones.js
file.VitaraD3SunburstDropZones.js.hash=752f09cfeb30848ab160af5cb98edd88
file.VitaraD3SunburstDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraD3SunburstDropZones.js
file.VitaraD3WaffleChartLibraryv5314242.js.hash=8ae6df3431c90d38113a566daa1c5695
file.VitaraD3WaffleChartLibraryv5314242.js.path=VitaraD3WaffleChartLibrary/javascript/mojo/js/source/VitaraD3WaffleChartLibraryv5314242.js
file.VitaraD3WaffleDropZones.js.hash=34085ce7e2aaf2d71187f16dfaab081f
file.VitaraD3WaffleDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraD3WaffleDropZones.js
file.VitaraD3WordCloudDropZones.js.hash=6eba8fc9b48a24e9ecd6e7ea678ba206
file.VitaraD3WordCloudDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraD3WordCloudDropZones.js
file.VitaraDrillDropZones.js.hash=bb172f25bcae6bd64a55efe142fd31c3
file.VitaraDrillDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraDrillDropZones.js
file.VitaraDropZonesBase.js.hash=30868147e097af08ae5e1d93254a4166
file.VitaraDropZonesBase.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraDropZonesBase.js
file.VitaraFilterDropZones.js.hash=8dc3663ec006231eb509fc67bf1141da
file.VitaraFilterDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraFilterDropZones.js
file.VitaraGenericDrillDropZones.js.hash=7c1ded5d588b42263a75f7b1f24cebbe
file.VitaraGenericDrillDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraGenericDrillDropZones.js
file.VitaraGenericSeriesDropZones.js.hash=1df39c6ab43cd38b823ad67fef21317d
file.VitaraGenericSeriesDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraGenericSeriesDropZones.js
file.VitaraGridChartLibraryv5314242.js.hash=55303786bb62ec1377ab75cd2c450468
file.VitaraGridChartLibraryv5314242.js.path=VitaraGridChartLibrary/javascript/mojo/js/source/VitaraGridChartLibraryv5314242.js
file.VitaraGridDropZones.js.hash=ee875544afe4b0cb4a32c9f91dccb2de
file.VitaraGridDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraGridDropZones.js
file.VitaraHCAngularGaugeChartLibraryv5314242.js.hash=d9a61560732e890ef2802e9f2cd177bc
file.VitaraHCAngularGaugeChartLibraryv5314242.js.path=VitaraHCAngularGaugeChartLibrary/javascript/mojo/js/source/VitaraHCAngularGaugeChartLibraryv5314242.js
file.VitaraHCAngularGaugeDropZones.js.hash=447a4cae6ca5275c9f750664c98b5a4f
file.VitaraHCAngularGaugeDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCAngularGaugeDropZones.js
file.VitaraHCAreaChartLibraryv5314242.js.hash=abd986d4462f12f389a0d98d9f5b1537
file.VitaraHCAreaChartLibraryv5314242.js.path=VitaraHCAreaChartLibrary/javascript/mojo/js/source/VitaraHCAreaChartLibraryv5314242.js
file.VitaraHCBarChartLibraryv5314242.js.hash=e0759f00be7e7de458297777abf7e9bb
file.VitaraHCBarChartLibraryv5314242.js.path=VitaraHCBarChartLibrary/javascript/mojo/js/source/VitaraHCBarChartLibraryv5314242.js
file.VitaraHCBubbleChartLibraryv5314242.js.hash=0b5d853ba63bbde2c653c3f8931a6f33
file.VitaraHCBubbleChartLibraryv5314242.js.path=VitaraHCBubbleChartLibrary/javascript/mojo/js/source/VitaraHCBubbleChartLibraryv5314242.js
file.VitaraHCBubbleDropZones.js.hash=e22c88365b3f3452ca0677bbe7ca34fe
file.VitaraHCBubbleDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCBubbleDropZones.js
file.VitaraHCBulletChartLibraryv5314242.js.hash=e2618e27876f834598e87cabc3a8c07c
file.VitaraHCBulletChartLibraryv5314242.js.path=VitaraHCBulletChartLibrary/javascript/mojo/js/source/VitaraHCBulletChartLibraryv5314242.js
file.VitaraHCBulletDropZones.js.hash=4bfbb9ba679ebd4d9009f691643202a6
file.VitaraHCBulletDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCBulletDropZones.js
file.VitaraHCColumnChartLibraryv5314242.js.hash=b1fa10ca51cf5a8e9f3bad6d38a86707
file.VitaraHCColumnChartLibraryv5314242.js.path=VitaraHCColumnChartLibrary/javascript/mojo/js/source/VitaraHCColumnChartLibraryv5314242.js
file.VitaraHCColumnRangeChartLibraryv5314242.js.hash=6d3e6846913562f886ac3e5075c54fe5
file.VitaraHCColumnRangeChartLibraryv5314242.js.path=VitaraHCColumnRangeChartLibrary/javascript/mojo/js/source/VitaraHCColumnRangeChartLibraryv5314242.js
file.VitaraHCColumnRangeDropZones.js.hash=7005960eb34c8fc96d9acc594ae5323a
file.VitaraHCColumnRangeDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCColumnRangeDropZones.js
file.VitaraHCDropZonesBase.js.hash=130120d5a6d58621bcaf68c83bb93c27
file.VitaraHCDropZonesBase.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCDropZonesBase.js
file.VitaraHCDumbbellChartLibraryv5314242.js.hash=675fb28dfb55571123c03dc9b2b244af
file.VitaraHCDumbbellChartLibraryv5314242.js.path=VitaraHCDumbbellChartLibrary/javascript/mojo/js/source/VitaraHCDumbbellChartLibraryv5314242.js
file.VitaraHCDumbbellDropZones.js.hash=9e7601871d1e0b3d3ccd824281f36a96
file.VitaraHCDumbbellDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCDumbbellDropZones.js
file.VitaraHCFilterChartLibraryv5314242.js.hash=c414be98b8ea02c736088c7d956dbdd8
file.VitaraHCFilterChartLibraryv5314242.js.path=VitaraHCFilterChartLibrary/javascript/mojo/js/source/VitaraHCFilterChartLibraryv5314242.js
file.VitaraHCFunnelChartLibraryv5314242.js.hash=89d1f3a376e7f276275158166127fcb5
file.VitaraHCFunnelChartLibraryv5314242.js.path=VitaraHCFunnelChartLibrary/javascript/mojo/js/source/VitaraHCFunnelChartLibraryv5314242.js
file.VitaraHCFunnelDropZones.js.hash=35768d7dc177a08622ecd94f8d4c8fef
file.VitaraHCFunnelDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCFunnelDropZones.js
file.VitaraHCHeatMapDropZones.js.hash=da3462596d3065c1d2d0c11f40343e39
file.VitaraHCHeatMapDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCHeatMapDropZones.js
file.VitaraHCHeatmapChartLibraryv5314242.js.hash=c46e92b65fd2f4a10cb3a66b0b9a214e
file.VitaraHCHeatmapChartLibraryv5314242.js.path=VitaraHCHeatmapChartLibrary/javascript/mojo/js/source/VitaraHCHeatmapChartLibraryv5314242.js
file.VitaraHCHistogramChartLibraryv5314242.js.hash=7c7ecd53b9eb1993a06870e1bd35a511
file.VitaraHCHistogramChartLibraryv5314242.js.path=VitaraHCHistogramChartLibrary/javascript/mojo/js/source/VitaraHCHistogramChartLibraryv5314242.js
file.VitaraHCHistogramDropZones.js.hash=7e9e0f43b2b37ea4b21bdd58a8dfff9b
file.VitaraHCHistogramDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCHistogramDropZones.js
file.VitaraHCKPIRingChartLibraryv5314242.js.hash=649b0d212cb1aa8ba0f6455d1782d959
file.VitaraHCKPIRingChartLibraryv5314242.js.path=VitaraHCKPIRingChartLibrary/javascript/mojo/js/source/VitaraHCKPIRingChartLibraryv5314242.js
file.VitaraHCKPIRingDropZones.js.hash=e779dd02bd4409a5df2639fc103b1b9b
file.VitaraHCKPIRingDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCKPIRingDropZones.js
file.VitaraHCLineChartLibraryv5314242.js.hash=4272b24f8e485db8f7b2ee5e1e9b4f98
file.VitaraHCLineChartLibraryv5314242.js.path=VitaraHCLineChartLibrary/javascript/mojo/js/source/VitaraHCLineChartLibraryv5314242.js
file.VitaraHCMekkoChartLibraryv5314242.js.hash=989d84ef2331071f3dccab0a4fe96d97
file.VitaraHCMekkoChartLibraryv5314242.js.path=VitaraHCMekkoChartLibrary/javascript/mojo/js/source/VitaraHCMekkoChartLibraryv5314242.js
file.VitaraHCMekkoDropZones.js.hash=e66f0ec5f6daf61f69a0eb8246d66150
file.VitaraHCMekkoDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCMekkoDropZones.js
file.VitaraHCPieChartLibraryv5314242.js.hash=bfe1503745fb5144986318e97c3a9343
file.VitaraHCPieChartLibraryv5314242.js.path=VitaraHCPieChartLibrary/javascript/mojo/js/source/VitaraHCPieChartLibraryv5314242.js
file.VitaraHCPieDropZones.js.hash=93f64839c44e13245e608012f4033020
file.VitaraHCPieDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCPieDropZones.js
file.VitaraHCSankeyChartLibraryv5314242.js.hash=845222f448791644af92f380588a3d10
file.VitaraHCSankeyChartLibraryv5314242.js.path=VitaraHCSankeyChartLibrary/javascript/mojo/js/source/VitaraHCSankeyChartLibraryv5314242.js
file.VitaraHCSankeyDropZones.js.hash=d70a452cfd9dcdf90fcb19d0b84bfdcd
file.VitaraHCSankeyDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCSankeyDropZones.js
file.VitaraHCSlopeChartLibraryv5314242.js.hash=01b0994d0d13a3b989f1a4c9927b7563
file.VitaraHCSlopeChartLibraryv5314242.js.path=VitaraHCSlopeChartLibrary/javascript/mojo/js/source/VitaraHCSlopeChartLibraryv5314242.js
file.VitaraHCSlopeDropZones.js.hash=b363d0ac3f27d9af2ab43b1499a2ff29
file.VitaraHCSlopeDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCSlopeDropZones.js
file.VitaraHCSpacerChartLibraryv5314242.js.hash=74f1be438ed637c054ae6eb03756320b
file.VitaraHCSpacerChartLibraryv5314242.js.path=VitaraHCSpacerChartLibrary/javascript/mojo/js/source/VitaraHCSpacerChartLibraryv5314242.js
file.VitaraHCSparklineChartLibraryv5314242.js.hash=51c30906c8a99739308dc83248048a0c
file.VitaraHCSparklineChartLibraryv5314242.js.path=VitaraHCSparklineChartLibrary/javascript/mojo/js/source/VitaraHCSparklineChartLibraryv5314242.js
file.VitaraHCStackedBarChartLibraryv5314242.js.hash=2050298354c31e555186e743873fbef4
file.VitaraHCStackedBarChartLibraryv5314242.js.path=VitaraHCStackedBarChartLibrary/javascript/mojo/js/source/VitaraHCStackedBarChartLibraryv5314242.js
file.VitaraHCStackedColumnChartLibraryv5314242.js.hash=f139e2eeecfcbeea65085c2a1fd29d9e
file.VitaraHCStackedColumnChartLibraryv5314242.js.path=VitaraHCStackedColumnChartLibrary/javascript/mojo/js/source/VitaraHCStackedColumnChartLibraryv5314242.js
file.VitaraHCStackedDropZones.js.hash=9537413f575af8363da3090e36f7433e
file.VitaraHCStackedDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCStackedDropZones.js
file.VitaraHCTornadoChartLibraryv5314242.js.hash=d3193b6f6600953d1a33a5e068f56e22
file.VitaraHCTornadoChartLibraryv5314242.js.path=VitaraHCTornadoChartLibrary/javascript/mojo/js/source/VitaraHCTornadoChartLibraryv5314242.js
file.VitaraHCTornadoDropZones.js.hash=9dbacfe3858df783a0f06da4eb9f7882
file.VitaraHCTornadoDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCTornadoDropZones.js
file.VitaraHCTrellisChartLibraryv5314242.js.hash=1b1fc82a922b121c8163dd3505e1d8cb
file.VitaraHCTrellisChartLibraryv5314242.js.path=VitaraHCTrellisChartLibrary/javascript/mojo/js/source/VitaraHCTrellisChartLibraryv5314242.js
file.VitaraHCTrellisDropZones.js.hash=0763e6916604b6f23f170063300fff23
file.VitaraHCTrellisDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCTrellisDropZones.js
file.VitaraHCWaterfallChartLibraryv5314242.js.hash=03128f5344b2e52640cede3d80aa20b8
file.VitaraHCWaterfallChartLibraryv5314242.js.path=VitaraHCWaterfallChartLibrary/javascript/mojo/js/source/VitaraHCWaterfallChartLibraryv5314242.js
file.VitaraHCWaterfallDropZones.js.hash=59cfdcb48b115b69b9ee327d47efd966
file.VitaraHCWaterfallDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraHCWaterfallDropZones.js
file.VitaraHCWordCloudLibraryv5314242.js.hash=f513a2502245c59d4dd333c03595e30c
file.VitaraHCWordCloudLibraryv5314242.js.path=VitaraHCWordCloudLibrary/javascript/mojo/js/source/VitaraHCWordCloudLibraryv5314242.js
file.VitaraMicroChartDropZones.js.hash=db4cc9d9599a931b44a1a33e73a6394b
file.VitaraMicroChartDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraMicroChartDropZones.js
file.VitaraMicroChartLibraryv5314242.js.hash=32a3cb127f071131ada2bd8166dfa7dd
file.VitaraMicroChartLibraryv5314242.js.path=VitaraMicroChartLibrary/javascript/mojo/js/source/VitaraMicroChartLibraryv5314242.js
file.VitaraSimpleKPIChartLibraryv5314242.js.hash=a60cd88469d505ff2af5bf21c8c96782
file.VitaraSimpleKPIChartLibraryv5314242.js.path=VitaraSimpleKPIChartLibrary/javascript/mojo/js/source/VitaraSimpleKPIChartLibraryv5314242.js
file.VitaraSimpleKPIDropZones.js.hash=194c07ce668e509fb15689bf78244e8c
file.VitaraSimpleKPIDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraSimpleKPIDropZones.js
file.VitaraTextNodeDropZones.js.hash=1997ca224c544cfbac634090a8645e7b
file.VitaraTextNodeDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5314242/dropZones/VitaraTextNodeDropZones.js
file.Web.config.hash=7ad2c6134edea1b35d179a8860d10d39
file.Web.config.path=VitaraCharts/Web.config
file.angularGauge.png.hash=638a7215b57feda02376bcc5e8c111e6
file.angularGauge.png.path=VitaraCharts/style/icons/angularGauge.png
file.areaChart.png.hash=78f380d56223e5f36be525440948a1ab
file.areaChart.png.path=VitaraCharts/style/icons/areaChart.png
file.attribute.png.hash=4efa95930767804127aeb43d62cd765c
file.attribute.png.path=VitaraCharts/style/v5314242/images/attribute.png
file.auth-check.jspf.hash=e19f87e52c78fc87da6192c1b7fbd4e4
file.auth-check.jspf.path=VitaraCharts/utils/auth-check.jspf
file.backend.jsp.hash=be4aea7d95ab258369b9d994d824df5b
file.backend.jsp.path=VitaraCharts/utils/CustomEditor/backend.jsp
file.barChart.png.hash=c8ce444d52b3a04fdb0abfd316dcda48
file.barChart.png.path=VitaraCharts/style/icons/barChart.png
file.boxPlot.png.hash=236532881ec9e3e9a40ea9879fae66ed
file.boxPlot.png.path=VitaraCharts/style/icons/boxPlot.png
file.bubbleChart.png.hash=83defc6e61696e0aff38ccee83404dfd
file.bubbleChart.png.path=VitaraCharts/style/icons/bubbleChart.png
file.bulletChart.png.hash=c9c66a189f7eb17b10a1c6704a24cde8
file.bulletChart.png.path=VitaraCharts/style/icons/bulletChart.png
file.calendarHeatmap.png.hash=587dbc5261c8bebec64e634c1beac8db
file.calendarHeatmap.png.path=VitaraCharts/style/icons/calendarHeatmap.png
file.circlePackingChart.png.hash=765bb3899508f93fb5942124fa31b610
file.circlePackingChart.png.path=VitaraCharts/style/icons/circlePackingChart.png
file.close.png.hash=bcb21953a514cdcb0341f53a0737e5e9
file.close.png.path=VitaraCharts/style/v5314242/images/close.png
file.columnChart.png.hash=aa964a42218dfa50b523271fbfcdd8e6
file.columnChart.png.path=VitaraCharts/style/icons/columnChart.png
file.columnRangeChart.png.hash=2ed0898a5f3b6a1a3f34a4d2f5dba7b5
file.columnRangeChart.png.path=VitaraCharts/style/icons/columnRangeChart.png
file.config.aspx.hash=6432afb5cea8cb21e81c72942fae2843
file.config.aspx.path=VitaraCharts/config.aspx
file.config.jsp.hash=9eff5bb76bfe3dd6e1b2786472b3dfd7
file.config.jsp.path=VitaraCharts/config.jsp
file.css_sprites.png.hash=cf8cea86c26a5786b26258919230ec7a
file.css_sprites.png.path=VitaraCharts/style/v5314242/images/css_sprites.png
file.customizations.jsp.hash=223b27bc9743b03956c8787a671ee5fd
file.customizations.jsp.path=VitaraCharts/utils/customizations.jsp
file.donutChart.png.hash=a34268dacf66524ecef2a72ccf71db40
file.donutChart.png.path=VitaraCharts/style/icons/donutChart.png
file.dumbbellChart.png.hash=bd232982b0071c259b9ca56627b0280b
file.dumbbellChart.png.path=VitaraCharts/style/icons/dumbbellChart.png
file.errorPage.aspx.hash=5f54d7bf0d97b070519d787c81cc8fc6
file.errorPage.aspx.path=VitaraCharts/errorPage.aspx
file.fileLoader.aspx.hash=9139b3f868d02cd6254783dd7230a51d
file.fileLoader.aspx.path=VitaraCharts/fileLoader.aspx
file.fileLoader.jsp.hash=9440836cddd89328f72981e45fc38d6b
file.fileLoader.jsp.path=VitaraCharts/fileLoader.jsp
file.filterChart.png.hash=eafb4362a091aae59f902b6f9f6d5a56
file.filterChart.png.path=VitaraCharts/style/icons/filterChart.png
file.fontello.eot.hash=6c4e67fdec9820fdc6b6cb96fe02846b
file.fontello.eot.path=VitaraCharts/style/v5314242/font/fontello.eot
file.fontello.svg.hash=1607ac8fdf655636ff83903247303651
file.fontello.svg.path=VitaraCharts/style/v5314242/font/fontello.svg
file.fontello.ttf.hash=21576df322d7a90aa86f7a71ef27e097
file.fontello.ttf.path=VitaraCharts/style/v5314242/font/fontello.ttf
file.fontello.woff.hash=6c6eaf4484817c14b9dde17fa195762a
file.fontello.woff.path=VitaraCharts/style/v5314242/font/fontello.woff
file.fontello.woff2.hash=bb96b35113b260f176ba480b7d43d422
file.fontello.woff2.path=VitaraCharts/style/v5314242/font/fontello.woff2
file.fonts-ui.js.hash=bbfcf59bbb29d61bc1b09a4cd4f477cd
file.fonts-ui.js.path=VitaraCharts/utils/CustomEditor/components/fonts-ui.js
file.funnelChart.png.hash=ef4d9056b01415b1d1d1591f193436bc
file.funnelChart.png.path=VitaraCharts/style/icons/funnelChart.png
file.gauge.png.hash=2b61eae32a07cbb52362226e535e6da9
file.gauge.png.path=VitaraCharts/style/icons/gauge.png
file.global.css.hash=80a9597f5d3ade4c3b124e579c744075
file.global.css.path=VitaraSimpleKPIChartLibrary/style/global.css
file.global.js.hash=07a19e184060fd487939afc247778c6d
file.global.js.path=VitaraSimpleKPIChartLibrary/javascript/global.js
file.grid-themes-ui.js.hash=5297521a3c75643aee123295b9bdcb82
file.grid-themes-ui.js.path=VitaraCharts/utils/CustomEditor/components/grid-themes-ui.js
file.grid.png.hash=2b7060cd004b5b43790eaf4e5487d9a3
file.grid.png.path=VitaraCharts/style/icons/grid.png
file.health.jsp.hash=3c5133ed4414b9233ddf2a293d5f5f1e
file.health.jsp.path=VitaraCharts/utils/health.jsp
file.heatmap.png.hash=fc6fa47e25b9c5c9687f179c478335e6
file.heatmap.png.path=VitaraCharts/style/icons/heatmap.png
file.helper-functions.js.hash=ff509f991508feaf404d85be2476b641
file.helper-functions.js.path=VitaraCharts/utils/CustomEditor/utility/helper-functions.js
file.histogramChart.png.hash=9e5e39f1a76cf72d1dfd29a9d8d61bdd
file.histogramChart.png.path=VitaraCharts/style/icons/histogramChart.png
file.icon1-0.png.hash=8af63827b2701bfa083bd0335a1227a1
file.icon1-0.png.path=VitaraCharts/style/v5314242/images/icon1-0.png
file.icon1-30.png.hash=b81eacd722ebe3e66477ca49c2f2ba2c
file.icon1-30.png.path=VitaraCharts/style/v5314242/images/icon1-30.png
file.icon1-70.png.hash=5341473a85ce36f60de7811d6fd62025
file.icon1-70.png.path=VitaraCharts/style/v5314242/images/icon1-70.png
file.image09.png.hash=ef8dc61ddb2a7ea512943742e1745722
file.image09.png.path=VitaraCharts/style/v5314242/images/image09.png
file.kpi.png.hash=f01667f6973528b29033d94e1f0b2a69
file.kpi.png.path=VitaraCharts/style/icons/kpi.png
file.kpiRing.png.hash=6cc5b16d8c2d12d1f45e83ea2883eb94
file.kpiRing.png.path=VitaraCharts/style/icons/kpiRing.png
file.lineChart.png.hash=35f1f1505140d64f8db26ac76acbaad4
file.lineChart.png.path=VitaraCharts/style/icons/lineChart.png
file.main.js.hash=898db67c7d3078bdc556dda71f8361ad
file.main.js.path=VitaraCharts/utils/CustomEditor/main.js
file.mapChart.png.hash=c2c218cfeb208c352cf344350cb9ef8a
file.mapChart.png.path=VitaraCharts/style/icons/mapChart.png
file.mappings.js.hash=23d7c9998102ceb8c53d8006349ed279
file.mappings.js.path=VitaraCharts/utils/CustomEditor/utility/mappings.js
file.mekkoChart.png.hash=dda82e5ff271d1c50d578a4d606cc675
file.mekkoChart.png.path=VitaraCharts/style/icons/mekkoChart.png
file.metric.png.hash=42cd3db051042e92d0ebe02c30f98ed4
file.metric.png.path=VitaraCharts/style/v5314242/images/metric.png
file.microChart.png.hash=2f7d10c353602cf926601e7e081bf7b9
file.microChart.png.path=VitaraCharts/style/icons/microChart.png
file.palettes-ui.js.hash=c8004ace3391defe96f82eda0d73fd4e
file.palettes-ui.js.path=VitaraCharts/utils/CustomEditor/components/palettes-ui.js
file.sankey.png.hash=faf351343410173d2718882329789197
file.sankey.png.path=VitaraCharts/style/icons/sankey.png
file.scatterChart.png.hash=66015752def709207a48dded434a8ce5
file.scatterChart.png.path=VitaraCharts/style/icons/scatterChart.png
file.script.js.hash=22e1ea35691bd0ac7892c9bcfe43d611
file.script.js.path=VitaraCharts/utils/CheckHealth/script.js
file.settings-ui.js.hash=4497d4c88aced38a3f736cdffbb30337
file.settings-ui.js.path=VitaraCharts/utils/CustomEditor/components/settings-ui.js
file.slopeChart.png.hash=877c7a7374d08805ce08ef5936b92822
file.slopeChart.png.path=VitaraCharts/style/icons/slopeChart.png
file.spacer.png.hash=6c4f39d0a82dbf14e5cb058371c6faaf
file.spacer.png.path=VitaraCharts/style/icons/spacer.png
file.sparklineChart.png.hash=97abc5de93343fd827bc446569a9e725
file.sparklineChart.png.path=VitaraCharts/style/icons/sparklineChart.png
file.sprite-css.svg.hash=6f3d0b0393ff95790e798af9be3398c9
file.sprite-css.svg.path=VitaraCharts/style/v5314242/svg/sprite-css.svg
file.stackedBarChart.png.hash=2488fb762127407e49207a271154fc90
file.stackedBarChart.png.path=VitaraCharts/style/icons/stackedBarChart.png
file.stackedColumnChart.png.hash=dd23269f2299e96b3c542b36cdce3f8b
file.stackedColumnChart.png.path=VitaraCharts/style/icons/stackedColumnChart.png
file.state.js.hash=e27675f26713299eb8083850ee0867e4
file.state.js.path=VitaraCharts/utils/CustomEditor/state/state.js
file.styles-ui.js.hash=e711ed5791767bae5b9741fd63bfd139
file.styles-ui.js.path=VitaraCharts/utils/CustomEditor/components/styles-ui.js
file.styles.css.hash=de1ab6a88e4639f3f1debb2ff51fabf8
file.styles.css.path=VitaraCharts/utils/CustomEditor/styles.css
file.sunburstChart.png.hash=1ba927aaca668f70de3e8b08e99ec58b
file.sunburstChart.png.path=VitaraCharts/style/icons/sunburstChart.png
file.three-dot.png.hash=dc4eee9ddc811a3eea7596156d4fcff1
file.three-dot.png.path=VitaraCharts/style/v5314242/images/three-dot.png
file.tinymce.css.hash=4fcc2b121a67707be811710f34048ca8
file.tinymce.css.path=VitaraCharts/style/v5314242/tinymce.css
file.tornadoChart.png.hash=60bad1889ecd3760d6b23195e1586513
file.tornadoChart.png.path=VitaraCharts/style/icons/tornadoChart.png
file.translations-ui.js.hash=0ec9850927e9d63cc7dbc8f0d4dacc36
file.translations-ui.js.path=VitaraCharts/utils/CustomEditor/components/translations-ui.js
file.trellisChart.png.hash=8ca9b3dbd6c7577edaf5146aa995d804
file.trellisChart.png.path=VitaraCharts/style/icons/trellisChart.png
file.ui-icons_444444_256x240.png.hash=f4ebe485bc50abaf580cf6ae9895dde5
file.ui-icons_444444_256x240.png.path=VitaraCharts/style/v5314242/images/ui-icons_444444_256x240.png
file.ui-icons_555555_256x240.png.hash=d70c49a1750e399344e77737be6eac71
file.ui-icons_555555_256x240.png.path=VitaraCharts/style/v5314242/images/ui-icons_555555_256x240.png
file.ui-icons_777620_256x240.png.hash=03c85664fb3ba7db61e1b0c6da73b1ae
file.ui-icons_777620_256x240.png.path=VitaraCharts/style/v5314242/images/ui-icons_777620_256x240.png
file.ui-icons_777777_256x240.png.hash=6d28e77dd32aa1e61433d5ba3d93ca86
file.ui-icons_777777_256x240.png.path=VitaraCharts/style/v5314242/images/ui-icons_777777_256x240.png
file.ui-icons_cc0000_256x240.png.hash=bd6996f9c0921f5e744aba81d3dadd84
file.ui-icons_cc0000_256x240.png.path=VitaraCharts/style/v5314242/images/ui-icons_cc0000_256x240.png
file.ui-icons_ffffff_256x240.png.hash=e33c878c8e1b176d439484ca0a094ec4
file.ui-icons_ffffff_256x240.png.path=VitaraCharts/style/v5314242/images/ui-icons_ffffff_256x240.png
file.utils.jspf.hash=59e422c6472425ebb565aacdfeeca2e6
file.utils.jspf.path=VitaraCharts/utils/CheckHealth/utils.jspf
file.vitaraCharts.css.hash=f48159ca4518f33afd5e6a5941cee340
file.vitaraCharts.css.path=VitaraCharts/style/v5314242/vitaraCharts.css
file.vitaraGlobal.css.hash=fddb58352ec523d3e7abb62805cec077
file.vitaraGlobal.css.path=VitaraCharts/style/vitaraGlobal.css
file.waffleChart.png.hash=30e8dbcea84382c181262f84f9333444
file.waffleChart.png.path=VitaraCharts/style/icons/waffleChart.png
file.waterfallChart.png.hash=2c30a02306b9ec0188ba63cdc5996b53
file.waterfallChart.png.path=VitaraCharts/style/icons/waterfallChart.png
file.wordCloudChart.png.hash=80ed02e4a82d5af2e06b211caa95de11
file.wordCloudChart.png.path=VitaraCharts/style/icons/wordCloudChart.png
validate.js.directories=VitaraCharts/javascript/mojo/js/source/
validate.style.directories=VitaraCharts/style/